-- 基础信息
base_info = {
	group_id = 133002909
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 909001, gadget_id = 70500000, pos = { x = 2240.139, y = 221.129, z = -870.570 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, point_type = 9209, area_id = 1 },
	{ config_id = 909002, gadget_id = 70710136, pos = { x = 2240.173, y = 221.058, z = -870.613 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 1 },
	{ config_id = 909003, gadget_id = 70500000, pos = { x = 2240.753, y = 217.078, z = -875.033 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, point_type = 9207, area_id = 1 },
	{ config_id = 909004, gadget_id = 70710136, pos = { x = 2240.758, y = 217.007, z = -875.065 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 909001, 909002, 909003, 909004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
